body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
text-align:center;
}
.top-back-img{
background-image:url(../images/top-header-img.jpg);
background-repeat:repeat-x;
height:122px;
}
.menu-back-img{
background-image:url(../images/menu-back-but-img.jpg);
background-repeat:repeat-x;
height:30px;
}
.top-menu{
font-family:verdana;
font-size:11px;
text-decoration:none;
color:#ffffff;
font-weight:bold;
}
.top-menu:link{
font-family:verdana;
font-size:11px;
text-decoration:none;
color:#ffffff;
}
.top-menu:hover{
font-family:verdana;
font-size:11px;
text-decoration:none;
color:#0c0606;
}
.text{
font-family:verdana;
font-size:10px;
color:#ffffff;
text-decoration:none;
}
.text1{
font-family:tahoma;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}
.text2{
font-family:verdana;
font-size:11px;
font-weight:bold;
text-decoration:underline;
color:#166999;
padding-right:5px;
}
.text3{
font-family:verdana;
font-size:11px;
font-weight:bold;
text-decoration:none;
color:#c34606;
}
.text4{
font-family:verdana;
font-size:12px;
color:#333333;
font-weight:bold;
}
.text5{
font-family:tahoma;
font-size:10px;
color:#000000;
text-decoration:none;
}
.text6{
font-family:calibri;
font-size:25px;
color:#1b76ab;
}
.text7{
font-family:verdana;
font-size:12px;
font-weight:bold;
color:#000000;
}
.text8{
font-family:tahoma;
font-size:12px;
color:#3e33a6;
}
.text9{
font-family:tahoma;
font-size:11px;
color:#494949;
}
.text10{
font-family:tahoma;
font-size:15px;
color:#494949;
font-weight:bold;
}
.text11{
color:#020102;
font-family:tahoma;
font-size:11px;
font-weight:bold;
}
.text12{
color:#020102;
font-family:tahoma;
font-size:11px;
text-decoration:none;
}
a.text12:link{
color:#020102;
font-family:tahoma;
font-size:11px;
text-decoration:none
}
a.text12:hover{
color:#020102;
font-family:tahoma;
font-size:11px;
text-decoration:underline;
}
.text13{
color:#000000;
font-family:arial;
font-size:20px;
font-weight:bold;
}
.padding{
padding-bottom:15px;
padding-right:5px;
}
.padding1{
padding-left:10px;
}
.padding2{
padding-top:5px;
}
.padding3{
padding-right:10px;
}
.padding4{
padding-top:18px;
padding-left:20px;
}
.padding5{
padding-left:20px;
}
.padding6{
padding:15px 15px 15px 15px;
}
.padding7{
padding-top:10px;
}
.padding8{
padding-left:5px;
}
.press{
background-image:url(../images/Press_red_repeat.jpg);
background-repeat:repeat-x;
height:22px;
}
.submit_for_pr{
background-image:url(../images/submit_for_PR_repeat.jpg);
background-repeat:repeat-x;
height:22px;
}
.pr_left{
background-image:url(../images/submit_for_PR_left_repeat.jpg);
background-repeat:repeat-y;
}

.pr_rop{
background-image:url(../images/submit_for_PR_repeat.jpg);
background-repeat:repeat-x;
}
.search_back{
background-image:url(../images/search_background.jpg);
background-repeat:no-repeat;
height:37px;
}
.textbox{
width:200px;
}
.textbox2{
width:150px;
height:23px;
border:1px solid #c6c6c5;
}
.line{
background-image:url(../images/line.jpg);
background-repeat:repeat-y;
}
.border{
border-bottom:1px solid #d8d8d8;
}
.border2{
border-right:1px solid #494949;
}
.border4{
border-bottom:1px solid #c6c6c5;
border-top:1px solid #c6c6c5;
border-right:1px solid #c6c6c5;
}
.border3{
border-bottom:1px solid #d8d8d9;
}
.border5{
border-top:1px solid #d8d8d8;
}
.back-img{
background-image:url(../images/left-img.jpg);
background-repeat:repeat-y;
}
.back-img2{
background-image:url(../images/right-img.jpg);
background-repeat:repeat-y;
}
.back-img3{
background-image:url(../images/top-cur-img.jpg);
background-repeat:repeat-x;
}
.back-img4{
background-image:url(../images/bottom-img.jpg);
background-repeat:repeat-x;
}
.footer{
background-color:#161616;
}
.footer-menu{
font-family:verdana;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
a.footer-menu:link{
font-family:verdana;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
a.footer-menu:hover{
font-family:verdana;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
.arrow{
background-color:#5faed6;
border:1px solid #aad4e9;
font-family:arial;
font-size:16px;
color:#ffffff;
font-weight:bold;
}
.arrow1{
background-color:#e2f6ff;
border:1px solid #aad4e9;
font-family:arial;
font-weight:bold;
color:#3a8aa8;
font-size:16px;
}
.tdhover{
cursor:pointer;
background-color:#FFFFFF;
}
.tdout{
color:#ffffff;
cursor:pointer;
}

.featured{
	font-family:Verdana;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:5px;
}

.featuredbg{
	background-color:#5793d8;
}

.table_border_line {
	border: 1px dashed rgb(51, 51, 51); 
	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
	padding: 3px;
}

.table_border_dot_line {
	border: 1px dotted rgb(51, 51, 51); 
	padding: 2px;
}


img.border {
			display: block;
			padding:1px;
			border:1px dotted #545565;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 2px 2px 2px 2px;
			background-color:white;
		}



.h1_black_links{
	font-size:12px;
	color:#3e33a6;
	text-decoration:none;
	font-weight: normal;
	padding: 0px;
}

.atten_size16,.atten_size14,.atten_size12 {color: #FFF;background-image: url(../images/icon_attention.jpg);background-repeat: no-repeat;text-align: center;height: 25px;width: 60px;font-weight: bold;line-height: 25px;float: left;display: block;margin: 0px;padding-right: 5px;padding-bottom: 0px;margin-top: 6px;}
.atten_size16{font-size: 12px;}

a.midd_link {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}


a.midd_link:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	text-decoration:underline;
}

a.links_blk{
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
}
a.links_blk:hover {
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:#067da5;
	text-decoration:none;
}

.author_size {background-color: #f2f2f2;border: 1px solid #dfdfdf;padding: 10px;margin:0px 0px 1px 0px;width: 400px;}
.author_tools {background-image: url(author_buttonbg.jpg);background-repeat: no-repeat;height: 44px;width: 660px;display: block;}
.author_title{font-family: "Trebuchet MS";font-size: 16px;font-weight: bold;color: #333;line-height: 16px;padding: 0px;margin:0px 0px 10px 0px;}

ul.author_li {margin: 0px;padding: 0px;list-style-type: none;font-size: 12px;line-height: 19px;color: #666;}
ul.author_li li{display: block;float:left;margin-right:12px;}
ul.author_li li img{border: 1px solid #dfdfdf;padding: 2px;}
ul.author_li li p{padding:0px;margin:0px 0px 5px : 0px;}
ul.author_li li strong{color: #333;}

a.author_tool,a.author_tool_big {font-family: Arial;font-size: 12px;line-height: 22px;color: #547c9d;text-decoration: none;display: block;height: 22px;background-image: url(author_toolbg.jpg);background-repeat: no-repeat;float: left;text-align: center;margin-left: 10px;margin-top: 12px;}
a.author_tool{width: 60px;background-position: 0px -22px;}
a.author_tool_big{width:120px;background-position:0px 0px;}
a:hover.author_tool,a:hover.author_tool_big{color:#000;text-decoration:underline;}



a.button_website,a:hover.button_website {background-image: url(../images/img_button.gif);background-repeat: no-repeat;display: block;height: 34px;width: 240px;margin-top: 18px;}
a.button_website{background-position: 0px -102px;}
a.button_website1,a:hover.button1_website {background-image: url(../images/img_button.gif);background-repeat: no-repeat;display: block;height: 34px;width: 240px;margin-left: auto;margin-right:auto;}
a.button_website1{background-position: 0px -170px;}
a:hover.button_website1{background-position: -240px -170px;}

.site_directory{font:bold 11px tahoma; color:#67777d;}

.middle_text_4{
	font-family: verdana;
	font-size: 11px;
	line-height: 1.8em;
	color: #0268bc;
	text-decoration: none;
	font-weight: bold;

}

td {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}



.blue_txt{
color:#1D5995; 
font-size:12px;
font-weight: bold;
font-family:Trebuchet MS; 
}

.select_search{font:bold 11px tahoma; color:#000;}

.redBold 		/* All Error Messages */
{ 
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

.depart{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#044AA2;
	padding-left:5px;

}
.depart_link{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	line-height:20px;
	padding-left:5px;
}
.depart_link a{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	line-height:20px;
	padding-left:5px;
}.depart_link a:hover{
	color: #0066FF;
	text-decoration:none;
}

.textboxstyle{
background-image:url('../images/msn_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_mail{
background-image:url('../images/mail-icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}


.textboxstyle_yahoo{
background-image:url('../images/yahoo_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}


.textboxstyle_shype{
background-image:url('../images/skype_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_gtalk{
background-image:url('../images/gtalk_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_aim{
background-image:url('../images/aol-icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}


.register_link{
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	color:#0066FF;
	text-decoration:none;
	text-align:center;

}

th.shop {
	padding-left: 5pt;
	padding-right:5pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
	font-family: 'Trebuchet MS';
	font-size: 9pt;
	font-weight:bold;
	color: #000;
	border:1px dashed #999999;
	text-decoration:none;
}
td.shop {
	padding-left: 5pt;
	padding-right:5pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
	font-family: Arial;
	font-size: 9pt;
	color: #000;
	border:1px dashed #999999;
	text-decoration:none;
}

table.tbl
{
	font-size:9pt;
	border-collapse:collapse;
}

.middlemenu{
	font-family:Verdana;
	font-size:10px;
	color:#515151;
	padding-left:5px;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
}
.middlemenu a{
	font-family:Verdana;
	font-size:10px;
	color:#515151;
	padding-left:5px;
	text-decoration:none;
	font-weight:bold;
}

.registration{
	font-family:Arial;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding:0px 5px 0px 20px;`
}

.blue_box{
	border:1px solid #D7D7D7; 
	/* background-image:url(../images/table_bg.gif); */
	background-repeat:repeat-x; 
	background-position:top; 
	height:125px; 
	padding:3px;
}

.left_box_border {
	border-top:5px solid #2CB6D4;
	border-right:1px solid #2CB6D4;
	border-left:1px solid #2CB6D4;
	border-bottom:1px solid #2CB6D4;
}
.prod_txt{font:bold 13px tahoma; color:#b52d04; text-decoration:none;}

.grey_box{
	border-left:1px solid #C4C4C4;
	border-right:1px solid #C4C4C4;
	border-bottom:1px solid #C4C4C4;
	border-top:1px solid #C4C4C4;
	background-color:#fff;
}


.styletxt3{
	font-family: verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a.paging_inactive {
	background-color:#E9E9E9;
	padding:5px;
	display:block;
	font-weight: bold;
	margin:0px;
	border:1px solid #fff;
	font-family:verdana;
	font-size:11px;
	color:#000;
	text-decoration:none;
}

a.paging_inactive:hover {
	background-color:#fff;
	padding:5px;
	display:block;
	font-weight: bold;
	margin:0px;
	border:1px solid #CECECE;
	font-family:verdana;
	font-size:11px;
	color:blue;
	text-decoration:none;
}

a.paging_active {
	background-color:#AB512F;
	padding:5px;
	display:block;
	font-weight: bold;
	margin:0px;
	border:1px solid #AB512F;
	font-family:verdana;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}

a.paging_active:hover {
	background-color:#fff;
	padding:5px;
	display:block;
	margin:0px;
	border:1px solid #CECECE;
	font-family:verdana;
	font-size:11px;
	color:#000;
	text-decoration:none;
}


.activemenu{
	font-family: arial;
	color: #235e99;
	text-decoration: none;
	font-weight: bold;
}

.activemenu:hover{
	font-family: arial;
	color: #8D9C07;
	text-decoration: none;
	font-weight: bold;
}

.imageborder{
box-shadow: 10px 10px 5px  #888888;
border-left:2px solid #d0666a;
border-right:2px solid #d0666a;
border-top:2px solid #d0666a;
border-bottom:2px solid #d0666a;
border-radius: 5px; border-style: solid; border-color: #fff; padding:10; margin-left:auto; margin-right:auto;

}

.BodyTextBlueBold_11px{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#0066b3;text-decoration:none;}

li{list-style-image:url(../images/arrow.gif);}